<?php
	require_once('functions.php');
    require 'conexion.php';
    $pedidoID = $_POST['pedidoID'];
	$producao_fim = date('Y-m-d H:i:s');
    $ativo = "1";    
    
	$result_moveProducao = "UPDATE ordem_corte SET producao_completada = 'C' WHERE id_oc = '$pedidoID'";
    echo $result_moveProducao;
    $resultado = $mysqli->query($result_moveProducao);

    $fimProd = "UPDATE producao SET producao_fim = '$producao_fim' WHERE id_oc = '$pedidoID'";
    $resultado2 = $mysqli->query($fimProd);
	//echo $fimProd;

?>
<!DOCTYPE html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
	</head>

	<body>	<META HTTP-EQUIV=REFRESH CONTENT = '0;URL=<?php echo BASEURL; ?>producao_index.php'>
	</body>
</html>